Bug 128802

Summary: [PATCH] net/scapy: update to 2.0.0.10
Product: Ports & Packages Reporter: Yi-Jheng Lin <yzlin>
Component: Individual Port(s)Assignee: Li-Wen Hsu <lwhsu>
Status: Closed FIXED    
Severity: Affects Only Me CC: vanhu
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
scapy-2.0.0.10.patch
none
smime.p7s none

Description Yi-Jheng Lin 2008-11-11 21:30:02 UTC
- Update to 2.0.0.10

Added file(s):
- pkg-plist
- files/patch-scapy_config.py
- files/patch-scapy_modules
- files/patch-scapy_utils6.py

Removed file(s):
- files/patch-scapy.py

Port maintainer (vanhu@netasq.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-11-11 21:30:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lwhsu

lwhsu@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-11-11 21:30:18 UTC
Maintainer of net/scapy,

Please note that PR ports/128802 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/128802

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-11-11 21:30:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 VANHULLEBUS Yvan 2008-11-18 08:31:00 UTC
On Tue, Nov 11, 2008 at 09:30:18PM +0000, Edwin Groothuis wrote:
> Maintainer of net/scapy,


Hi.


> Please note that PR ports/128802 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/128802


Patch construction looks a bit strange, and I had to move some files
by hand after patch applied (mostly contents of files/).
But without that problem, patch is ok for me.


Yvan.

-- 
NETASQ
http://www.netasq.com
Comment 5 dfilter service freebsd_committer 2008-11-19 20:42:06 UTC
lwhsu       2008-11-19 20:41:56 UTC

  FreeBSD ports repository

  Modified files:
    net/scapy            Makefile distinfo 
  Added files:
    net/scapy            pkg-plist 
    net/scapy/files      patch-scapy_config.py patch-scapy_modules 
                         patch-scapy_utils6.py 
  Removed files:
    net/scapy/files      patch-scapy.py 
  Log:
  - Update to 2.0.0.10
  
  PR:             ports/128802
  Submitted by:   Yi-Jheng Lin <yzlin AT cs.nctu.edu.tw>
  Approved by:    vanhu AT netasq.com (maintainer)
  
  Revision  Changes    Path
  1.6       +17 -15    ports/net/scapy/Makefile
  1.5       +3 -3      ports/net/scapy/distinfo
  1.2       +0 -24     ports/net/scapy/files/patch-scapy.py (dead)
  1.1       +11 -0     ports/net/scapy/files/patch-scapy_config.py (new)
  1.1       +33 -0     ports/net/scapy/files/patch-scapy_modules (new)
  1.1       +11 -0     ports/net/scapy/files/patch-scapy_utils6.py (new)
  1.1       +233 -0    ports/net/scapy/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Li-Wen Hsu freebsd_committer 2008-11-19 20:42:13 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!